  /*
  
  M I C H A E L   H A T Z I U S
  
  styles 2012
  
  */
  
  
  /* font faces */
  
@font-face {
  font-family: 'oswaldbold';
  src: url('fonts/oswald/Oswald-Bold-webfont.eot');
  src: url('fonts/oswald/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald/Oswald-Bold-webfont.woff') format('woff'),
         url('fonts/oswald/Oswald-Bold-webfont.ttf') format('truetype'),
         url('fonts/oswald/Oswald-Bold-webfont.svg#oswaldbold') format('svg');
  font-weight: normal;
  font-style: normal;
  }
  
@font-face {
  font-family: 'oswaldlight';
  src: url('fonts/oswald/Oswald-Light-webfont.eot');
  src: url('fonts/oswald/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald/Oswald-Light-webfont.woff') format('woff'),
         url('fonts/oswald/Oswald-Light-webfont.ttf') format('truetype'),
         url('fonts/oswald/Oswald-Light-webfont.svg#oswaldlight') format('svg');
  font-weight: normal;
  font-style: normal;
  }
  
@font-face {
  font-family: 'oswaldregular';
  src: url('fonts/oswald/Oswald-Regular-webfont.eot');
  src: url('fonts/oswald/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald/Oswald-Regular-webfont.woff') format('woff'),
         url('fonts/oswald/Oswald-Regular-webfont.ttf') format('truetype'),
         url('fonts/oswald/Oswald-Regular-webfont.svg#oswaldregular') format('svg');
  font-weight: normal;
  font-style: normal;
  }
@font-face {
    font-family: 'einschlag';
    src: url('fonts/einschlag/einschlag-webfont.woff2') format('woff2'),
         url('fonts/einschlag/einschlag-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}  
  
  /* general structure */
  
html {
  overflow-x: hidden;
  overflow-y: scroll;
  }

body {
  margin:0;
  padding:0;
  color:#333;
  font-family:Helvetica,Arial,sans-serif;
  font-size:12px;
  text-align:center;
  -webkit-text-size-adjust: 100%;
  }
  
.main {
  width:1266px;
  height:700px;
  margin:0 auto 0 auto;
  text-align:left;
  position:relative;
  }
  
.backdrop,
.main-fixed,
.centercol,
.centercol-top-scrolling-cover {
  height:700px;
  width:1286px;
  z-index:10;
  position:absolute;
  margin-left: 0px;
  }
 
.centercol {
	width:1266px;

}
.backdrop {
  background:transparent url(images/column-shadow.jpg) no-repeat -10px 545px;
  z-index:0;
  }
  
.region-content {
  margin-bottom:100px;
  }
  
  
  /* font styles */
  
h1 {
  font-family:Impact,'einschlag','oswaldbold',Helvetica,Arial,sans-serif;
  color:#ec7600;
  font-weight:normal;
  font-size:28px;
  text-transform:uppercase;
  }
  
h2 {
  font-family:'einschlag','oswaldbold',Helvetica,Arial,sans-serif;
  color:#ec7600;
  font-weight:normal;
  font-size:18px;
  text-transform:uppercase;
  }  
  
h3 {
  font-family:'oswaldbold','einschlag',Helvetica,Arial,sans-serif;
  color:#ec7600;
  font-weight:normal;
  font-size:16px;
  text-transform:uppercase;
  }
h7 {
  font-family:'einschlag',Impact,Helvetica,Arial,sans-serif;
  color:#ec7600;
  font-weight:normal;
  font-size:28px;
  text-transform:uppercase;
	line-height: 28px;
  }

h8 {
  font-family:'einschlag',Impact,Helvetica,Arial,sans-serif;
  color:#ec7600;
  font-weight:normal;
  font-size:31.5px;
  text-transform:uppercase;
	line-height: 30px;
    letter-spacing: 0.1px;
  }
  
a {
  color:#ec7600;
  text-decoration:none;
  }
  
.centercol .node-page a {
  color:#ec7600;
  text-decoration:none;
  }
  
.centercol .node-page {
  line-height:1.5em;
  }
  
.centercol h1 {
  line-height:1em;
  margin-top:0;
  margin-bottom:30px;
  }
  
  /* left column */
  
.leftcol {
  float:left;
  clear:both;
  margin:0;
  position:relative;
  /* background:#D9CC3C; */
  position:absolute;
  top:50px;
  left:150px;
  }

.leftcol ul.menu {
  background:transparent url(images/column.png) no-repeat 0 0;
  height:521px;
  width:181px;
  margin:0;
  padding:80px 15px 0 15px;
  text-align:center;
  }
  
.leftcol ul.menu li {
  list-style-type:none;
  list-style-image:none;
  margin:0;
  padding:0;
  }
  
.leftcol ul.menu li a {
  display:block;
  height:80px;
  width:180px;
  background-color:transparent;
  background-repeat:no-repeat;
  background-position:center top;
  text-indent:-9999px;
  overflow:hidden;
  }
  
.leftcol ul.menu li a.michael-hatzius {
  background-image: url(images/menu_header.png);
  height:119px;
  background-position: center -119px;
  }
  
.leftcol ul.menu li a.michael-hatzius:hover,
.leftcol ul.menu li.active-trail a.michael-hatzius,
.leftcol ul.menu li a.michael-hatzius.active {
  background-position: center 0;
  }
  
.leftcol ul.menu li a.termine {
  background-image: url(images/menu_termine.png);
  height:37px;
  background-position: center -37px;
  }
  
.leftcol ul.menu li a.termine:hover,
.leftcol ul.menu li.active-trail a.termine {
  background-position: center 0;
  }
  
.leftcol ul.menu li a.ueber-mich {
  background-image: url(images/menu_uebermich.png);
  height:118px;
  background-position: center -118px;
  }
  
.leftcol ul.menu li a.ueber-mich:hover,
.leftcol ul.menu li.active-trail a.ueber-mich {
  background-position: center 0;
  }
  
.leftcol ul.menu li a.galerie {
  background-image: url(images/menu_galerie.png);
  height:40px;
  background-position: center -40px;
  }
  
.leftcol ul.menu li a.galerie:hover,
.leftcol ul.menu li.active-trail a.galerie {
  background-position: center 0;
  }
  
.leftcol ul.menu li a.theater {
  background-image: url(images/menu_theater.png);
  height:36px;
  background-position: center -36px;
  }
  
.leftcol ul.menu li a.theater:hover,
.leftcol ul.menu li.active-trail a.theater,
.node-type-show .leftcol ul.menu li a.theater {
  background-position: center 0;
  }
  
.leftcol ul.menu li a.shop {
  background-image: url(images/menu_shop.png);
  height:58px;
  background-position: center -58px;
  }
  
.leftcol ul.menu li a.shop:hover,
.leftcol ul.menu li.active-trail a.shop {
  background-position: center 0;
  }
  
.leftcol ul.menu li a.kontakt {
  background-image: url(images/menu_kontakt.png);
  height:36px;
  background-position: center -36px;
  }

.leftcol ul.menu li a.kontakt:hover,
.leftcol ul.menu li.active-trail a.kontakt {
  background-position: center 0;
  }
  
  
  /* center column */
  
.centercol {
  position:absolute;
  }
  
.centercol .inner,
.centercol-top-scrolling-cover .inner {
  width:526px;
  margin:0;
  padding:0;
  position:absolute;
  top:140px;
  left:390px;
  }
  
.centercol,
.centercol-top-scrolling-cover {
  height:0;
  }
  
.centercol-top-scrolling-cover .inner {
  background:white;
  height:140px;
  top:0;
  }
  
  
  /* right columns */
  
  #sessdiv {
  	position:absolute;
  	border: 2px solid red;
    left: -420px;
    position: absolute;
    top: 20px;
    width: 340px;
  }
  
.rightcol1,
.rightcol2 {
  width:83px;
  height:600px;
  position:absolute;
  top:110px;
  left:935px;
  }

.rightcol2 {
  left:1035px;
  }
  
.rightcol2 ul.menu,
.rightcol2 ul.menu li {
  list-style-type:none;
  list-style-image:none;
  padding:0;
  margin:0;
  }
  
.rightcol2 ul.menu li {
  float:left;
  margin-bottom:5px;
  }
  
.rightcol2 ul.menu li a {
  background:#ec7600;
  display:block;
  text-align:center;
  color:white;
  width:73px;
  height:50px;
  padding:5px;
  text-decoration:none;
  text-transform:uppercase;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-style:normal;
  }
  
.rightcol2 ul.menu li a:hover {
  color:black;
  }
  
  
  /* section videos */
  
.leftcol #video {
  position:absolute;
  top:10px;
  left:-327px;
  /*background:#fff url("images/litfass.png") no-repeat 0 0px;*/
  }
  
  /* gallery */
  
.gallery-info {
  position:relative;
  width:526px;
  }
.view-video-gallery {
  position:relative;
}  
  
.gallery-info .field-name-field-gallery {
  height:323px;
  }
  
.gallery-info .field-name-field-gallery .field-slideshow-wrapper,
.gallery-info .field-name-field-gallery .field-slideshow-wrapper .field-slideshow,
.gallery-info .field-name-field-gallery .field-slideshow-wrapper .field-slideshow .field-slideshow-slide {
  z-index:0;
  }

.gallery-info .field-slideshow-pager {
  position:absolute;
  top:325px;
  right:0;
  width:120px;
  margin-top: 11px;
  text-align:right;
  }
  
.gallery-info .field-slideshow-controls .prev,
.gallery-info .field-slideshow-controls .next {
  width:243px;
  height:170px;
  position:absolute;
  top:0;
  left:0;
  z-index:40;
  text-decoration:none;
  font-weight:normal;
  padding:152px 10px 0 10px;
  overflow:hidden;
  text-indent:-9999px;
  color:white;
  text-transform:uppercase;
  font-style:normal;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-size:14px;
  background: rgba(0,0,0,0); /* IE needs this */
  outline:none;
  }
  
.gallery-info .field-slideshow-controls .next {
  left:auto;
  right:0;
  text-align:right;
  text-indent:9999px;
  }
  
.gallery-info .field-slideshow-controls a.prev:hover,
.gallery-info .field-slideshow-controls a.next:hover {
  background:rgba(0,0,0,0) url(images/gallery-nav-bg.gif) no-repeat left 50%;
  text-indent:0;
  }
  
.gallery-info .field-slideshow-controls a.next:hover {
  background-position:right 50%;
  }
  
.gallery-info .field-slideshow-pager a.activeSlide {
  text-decoration:underline;
  }
  
.gallery-info .field-slideshow-pager a,
.video-gallery .item-list .pager .pager-item a,
.video-gallery .item-list .pager .pager-current {
  text-decoration:none;
  font-weight:normal;
  margin-left:0.25em;
  font-style:normal;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-size:14px;
  float:left;
  }
  
.gallery-info h2 {
  color:#ec7600;
  font-size:14px;
  position:absolute;
  top:325px;
  width:380px;
  }
  
.gallery-info .field-name-field-gallery-text {
  position:absolute;
  top:365px;
  }


.view-video-gallery .views-field-field-gallery-text {
  position:absolute;
  top:336px;
}

.gallery-info .node-readmore {
  display:none;
  }
  
.gallery-toc .views-row {
  float:left;
  margin:0;
  padding:0;
  }
  
  /* video gallery */
  
  
.video-gallery .views-row h2 {
  position:absolute;
  margin:0;
  padding:0;
  font-size:14px;
  top:310px;
} 
  
.video-gallery .item-list .pager .pager-first,
.video-gallery .item-list .pager .pager-last,
.video-gallery .item-list .pager .pager-previous,
.video-gallery .item-list .pager .pager-next,
.video-gallery .item-list .pager .pager-ellipsis {
  display:none;
  }
  
.video-gallery .item-list .pager {
	position:absolute;
	top:310px;
	right:0;
  height:20px;
  text-align:right;
  }
  
.video-gallery .item-list .pager .pager-item,
.video-gallery .item-list .pager .pager-current {
  float:inline;
  margin:0;
  padding:0;
  }
  
.video-gallery .item-list .pager .pager-current {
  color:#ec7600;
  text-decoration:underline;
  font-weight:bold;
  margin-left:0.25em;
  }
  
  
  
  
  /* dates overview */
  
.dates-overview {
  margin-top:130px;
  padding-bottom:100px;
  }
  
.dates-overview h3 {
  clear:both;
  display:block;
  padding:5px 0 3px 8px;
  margin:0px 0 0px 0;
  font-weight:normal;
  background:#ec7600;
  color:white;
  }
  
.dates-overview .views-exposed-widget label,
.dates-overview .views-exposed-widget .views-widget {
  float:left;
  }
  
.dates-overview .views-exposed-widget label {
  padding-top: 5px;
  margin-right:10px;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  }
  
.dates-overview .views-exposed-form #edit-cat-wrapper,
.dates-overview .views-exposed-form #edit-state-wrapper {
  width:256px;
  float:left;
  margin:0;
  padding:0;
  position:relative;
  }
  
.dates-overview .views-exposed-form #edit-cat-wrapper {
  margin-right:14px;
  }
  
.dates-overview .views-exposed-form #edit-cat-wrapper .form-type-select,
.dates-overview .views-exposed-form #edit-state-wrapper .form-type-select {
  overflow:hidden;
  width:203px;
  position:absolute;
  top:0;
  right:0;
  }
  
.dates-overview .views-exposed-form #edit-cat-wrapper .form-type-select {
  width:190px;
  }
  
.dates-overview .form-type-select select {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  -webkit-box-shadow: none;
  -webkit-padding-end: 20px;
  -webkit-padding-start: 0px;
  -webkit-user-select: none;
  background-color: #ec7600;
  background-image:url(images/dropdown-arrow.png);
  background-position: 170px -1px;
  background-repeat: no-repeat;
  border: none;
  color: white;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left:5px;
  text-overflow: ellipsis;
  white-space: nowrap;
  outline:none;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  width:223px;
  outline:none;
  }
  
.dates-overview .views-exposed-form #edit-cat-wrapper .form-type-select select {
  width:210px;
  background-position: 157px -1px;
  }
  
.dates-overview .views-exposed-form .ui-selectmenu { display: block; position:relative; height:2em; text-decoration: none; overflow:hidden;}
.dates-overview .views-exposed-form .ui-selectmenu-icon { position:absolute; right:6px; margin-top:-8px; top: 50%; }
.dates-overview .views-exposed-form .ui-selectmenu-menu { padding:0; margin:0; list-style:none; position:absolute; top: 0; visibility: hidden; overflow: auto; }
.dates-overview .views-exposed-form .ui-selectmenu-open { visibility: visible; }
.dates-overview .views-exposed-form .ui-selectmenu-menu-popup { margin-top: -1px; }
.dates-overview .views-exposed-form .ui-selectmenu-menu-dropdown { }
.dates-overview .views-exposed-form .ui-selectmenu-menu li { padding:0; margin:0; display: block; border-top: 1px dotted transparent; border-bottom: 1px dotted transparent; border-right-width: 0 !important; border-left-width: 0 !important; font-weight: normal !important; }
.dates-overview .views-exposed-form .ui-selectmenu-menu li a,.ui-selectmenu-status {line-height: 1.4em; display:block; padding:.3em 1em; outline:none; text-decoration:none; }
.dates-overview .views-exposed-form .ui-selectmenu-menu li.ui-selectmenu-hasIcon a,
.dates-overview .views-exposed-form .ui-selectmenu-hasIcon .ui-selectmenu-status { padding-left: 20px; position: relative; margin-left: 5px; }
.dates-overview .views-exposed-form .ui-selectmenu-menu li .ui-icon, .ui-selectmenu-status .ui-icon { position: absolute; top: 1em; margin-top: -8px; left: 0; }
.dates-overview .views-exposed-form .ui-selectmenu-status { line-height: 1.4em; }
.dates-overview .views-exposed-form .ui-selectmenu-open li.ui-selectmenu-item-focus a {  }
.dates-overview .views-exposed-form .ui-selectmenu-open li.ui-selectmenu-item-selected { }
.dates-overview .views-exposed-form .ui-selectmenu-menu li span,.ui-selectmenu-status span { display:block; margin-bottom: .2em; }
.dates-overview .views-exposed-form .ui-selectmenu-menu li .ui-selectmenu-item-header { font-weight:normal; }
.dates-overview .views-exposed-form .ui-selectmenu-menu li .ui-selectmenu-item-content {  }
.dates-overview .views-exposed-form .ui-selectmenu-menu li .ui-selectmenu-item-footer { opacity: .8; }

.dates-overview .views-exposed-form .ui-selectmenu-dropdown {
  background:#ec7600;
  -moz-border-radius: 0px/*{cornerRadius}*/;
  -webkit-border-radius: 0px/*{cornerRadius}*/;
  border-radius: 0px/*{cornerRadius}*/;
  color:white;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  position:relative;
  border:none;
  }
  
.dates-overview .views-exposed-form .ui-selectmenu-menu-dropdown {
  color:white;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  background:#ec7600;
  border:10px solid black;
  }
  
.dates-overview .views-exposed-form .ui-selectmenu-menu li {
  border:none;
  text-align:right;
  }
  
.dates-overview .date-row .views-accordion-header {
  margin:0 0 0px 0;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  float:left;
  clear:both;
  width:100%;
  color:#ec7600;
  border:none;
  padding:0px 0 4px 0;
  background:transparent url(images/accordion-arrow.png) no-repeat center right;
  -moz-border-radius: 0px/*{cornerRadius}*/;
  -webkit-border-radius: 0px/*{cornerRadius}*/;
  border-radius: 0px/*{cornerRadius}*/;
  border-top:1px solid #ec7600;
  line-height:normal;
  }
  
.dates-overview .date-row .views-accordion-header a {
  font-style:normal;
  }
  
.ui-accordion .ui-accordion-header a {
display: block;
font-size: 1em;
padding: .5em .5em .5em .7em;
}


.dates-overview .date-row .views-accordion-header.ui-state-active {
  background-image:url(images/accordion-arrow-open.png);
  }
  
.dates-overview .date-row .views-accordion-header .ui-icon {
  display:none;
  }
  
.dates-overview .date-row .views-accordion-header a,
.ui-accordion .ui-accordion-content {
  padding-left:0;
  }
  
.dates-overview .date-row .ui-accordion-content {
  border:none;
  -moz-border-radius: 0px/*{cornerRadius}*/;
  -webkit-border-radius: 0px/*{cornerRadius}*/;
  border-radius: 0px/*{cornerRadius}*/;
  font-size:10px;
  clear:left;
  background:blue;
  padding:0 0 10px 0;
  }
  
.dates-overview .date-row .views-accordion-header .date {
  width:55px;
  display:block;
  color:#ec7600;
  float:left;
  }
  
.dates-overview .date-row .views-accordion-header .weekday {
  width:30px;
  display:block;
  color:#ec7600;
  float:left;
  padding-left:8px;
  }
  
.dates-overview .date-row .views-accordion-header .locality {
  width:100px;
  display:block;
  color:#ec7600;
  float:left;
  }
  
.dates-overview .date-row .views-accordion-header .venue {
  width:60px;
  display:block;
  color:#ec7600;
  float:left;
  }
  
.dates-overview .date-row .views-accordion-header .show {
  width:310px;
  display:block;
  color:#ec7600;
  float:left;
  }
  
.dates-overview .date-row .ui-accordion-content .col1 {
  width:75px;
  float:left;
  margin-right:10px;
  padding-left:8px;
  }
  
.dates-overview .date-row .ui-accordion-content .col2 {
  width:90px;
  float:left;
  margin-right:10px;
  }
  
.dates-overview .date-row .ui-accordion-content .col3 {
  width:300px;
  float:left;
  }
  
.dates-overview .date-row .ui-accordion-content .col3 p {
  margin:0;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  }
  
.dates-overview .date-row .ui-accordion-content .date {
  font-weight:bold;
  }
  
.dates-overview .date-row .ui-accordion-content .venue {
  font-weight:bold;
  }
  
.dates-overview .date-row .ui-accordion-content .street-block,
.dates-overview .date-row .ui-accordion-content .country {
  display:none;
  }
  
.dates-overview .date-row .ui-accordion-content h4 {
  margin:1em 0 0 0;
  }
  
.dates-overview .date-row .ui-widget-content {
  background:transparent;
  }
  
.dates-overview .date-row .ui-accordion-content a {
  color:#ec7600;
  font-style:italic;
  text-decoration:none;
  }
  
.page-termine .centercol h1 {
  background:white;
  height:130px;
  position:absolute;
  z-index:110;
  width:526px;
  }
  
.page-termine .dates-overview .view-filters {
  position:absolute;
  width:526px;
  z-index:120;
  margin-top:-65px;
  }
  
  /* submenu */
  
.submenu table {
  border-spacing:14px;
  border-collapse: separate;
  margin-left:-14px;
  empty-cells:hide;
  }
  
.submenu table tr {
  padding:0;
  margin:0;
  }
  
.submenu table tr td {
  vertical-align:top;
  padding:0 0 2px 0;
  margin:0;
  background:#ec7600;
  }
  
.submenu table tr td.col-last {
  border-right:none;
  }
  
.submenu table tr td .views-field-field-preview-title {
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  color:white;
  font-weight:normal;
  font-size:16px;
  text-transform:uppercase;
  padding:5px 9px 5px 9px;
  }
  
.submenu table tr td .views-field-field-preview-text {
  color:white;
  padding:0 9px 5px 9px;
  }
  
.submenu table tr td a {
  color:white;
  text-decoration:none;
  font-style:normal;
  }
  
  
  /* sidemenu */
  
.rightcol1 .sidemenu {
  padding-top:22px;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-container-vertical {
  width: 83px;
  height: 275px;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-item {
  border:none;
  width: 83px;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-item-vertical {
  margin:0;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-item-vertical {
  position:relative;
  }

.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-item-vertical a {
  position:absolute;
  left:0;
  top:0;
  display:block;
  width: 73px;
  height: 40px;
  overflow:hidden;
  text-align:left;
  color:white;
  background:#ec7600;
  text-decoration:none;
  text-transform:uppercase;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-size:11px;
  line-height:1.2em;
  font-style:normal;
  padding:5px;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-item-vertical a img {
  position:absolute;
  left:0;
  top:0;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-item-vertical a:hover img {
  left:-1000px;
  }
  
.rightcol1 .sidemenu .jcarousel-clip {
  height:280px;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-next,
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-prev {
  display: block;
  width: 83px;
  height: 50px;
  background:#ec7600 url(images/carousel-arrow.png) no-repeat 0 0;
  left:0;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-prev:active,
.centercol .sidemenu .jcarousel-skin-default .jcarousel-prev:active{
  background-position:0 -50px;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-next:active {
  background-position:-83px -50px;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-next {
  background-position:-83px 0;
  }
  
.rightcol1 .sidemenu .jcarousel-skin-default .jcarousel-container-vertical {
  padding: 66px 0;
  }
  
.rightcol1 .sidemenu .jcarousel-item-count-1 .jcarousel-next-disabled-vertical,
.rightcol1 .sidemenu .jcarousel-item-count-1 .jcarousel-prev-disabled-vertical,  
.rightcol1 .sidemenu .jcarousel-item-count-2 .jcarousel-next-disabled-vertical,
.rightcol1 .sidemenu .jcarousel-item-count-2 .jcarousel-prev-disabled-vertical,  
.rightcol1 .sidemenu .jcarousel-item-count-3 .jcarousel-next-disabled-vertical,
.rightcol1 .sidemenu .jcarousel-item-count-3 .jcarousel-prev-disabled-vertical,  
.rightcol1 .sidemenu .jcarousel-item-count-4 .jcarousel-next-disabled-vertical,
.rightcol1 .sidemenu .jcarousel-item-count-4 .jcarousel-prev-disabled-vertical,  
.rightcol1 .sidemenu .jcarousel-item-count-5 .jcarousel-next-disabled-vertical,
.rightcol1 .sidemenu .jcarousel-item-count-5 .jcarousel-prev-disabled-vertical {
  display:none;
  }
div#block-views-999dc7bc15d09d6a48aef82105fb9dc9 {
    display: none;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 250px;
    overflow: hidden;
    left: 4px;
}  
a.jcarousel-prev.jcarousel-prev-horizontal {
    transform: rotate(-90deg);
}
a.jcarousel-next.jcarousel-next-horizontal {
    transform: rotate(90deg);
}
.jcarousel-skin-default .jcarousel-container-horizontal {
    width: 280px;
    height: 102px;
    padding: 39px 40px;
    margin: auto;
}
.centercol .sidemenu .jcarousel-skin-default .jcarousel-next {
  display: block;
    right: 0px; 
  width: 83px;
  height: 50px;
  background:#ec7600 url(images/carousel-arrow.png) no-repeat 0 0;
  }
.centercol .sidemenu .jcarousel-skin-default .jcarousel-prev {
  display: block;
left: -18px;       
  width: 83px;
  height: 50px;
  background:#ec7600 url(images/carousel-arrow.png) no-repeat 0 0;
  }

.centercol .sidemenu .jcarousel-skin-default .jcarousel-item-horizontal a {
  position:absolute;
  top:0;
  display:block;
  width: 73px;
  height: 73px;
  overflow:hidden;
  text-align:left;
  color:white;
  background:#ec7600;
  text-decoration:none;
  text-transform:uppercase;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-size:9px;
  line-height:1.2em;
  font-style:normal;
  padding:5px;
  }
.jcarousel-skin-default .jcarousel-item {
    padding: 0;
    width: 100px;
    height: 83px;
    overflow: hidden;
    border: 0px solid #CCC;
    list-style: none;
    background: #fff none;
}




  /* show single page */
  
.node-type-show .field-name-field-type {
  margin-bottom:20px;
  }
  
.node-type-show .field-name-field-description {
  
  }
  
  /* contact form */
  
#webform-client-form-33 .webform-component {
  background:#ec7600;
  color:white;
  margin:0;
  padding:4px;
  line-height:1.6em;
  }
  
#webform-client-form-33 #webform-component--message {
  height:85px;
  }

#webform-client-form-33 .webform-component--message {
  height:150px;
  }
  
#webform-client-form-33 .webform-component .form-text,
#webform-client-form-33 .webform-component .form-textarea {
  background:#ec7600;
  color:white;
  font-size:14px;
  border:none;
  outline:none;
  width:80%;
  float:left;
  font-family: Helvetica,Arial,sans-serif;
  margin-bottom:4px;
  padding:4px 0;
  }

#webform-client-form-33 .webform-component .form-text {
  
  }  

#webform-client-form-33 .webform-component .form-textarea-wrapper {

  } 

#webform-client-form-33 .webform-component .form-textarea { 

  }  

#webform-client-form-33 .form-required {
  display:none;
  }
  
#webform-client-form-33 .form-actions #edit-submit,
#webform-client-form-33 .form-actions .form-submit,
.centercol .comment-wrapper .comment-form #edit-submit,
.centercol .comment-form #edit-submit {
  color:#ec7600;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-weight:normal;
  font-size:16px;
  text-transform:uppercase;
  padding:0;
  background:none;
  border:none;
  cursor:pointer;
  }
  
#webform-client-form-33 .form-actions #edit-reset {
	float:right;
  }
  
#block-webform-client-block-33 h2,
#block-views-imprint-block h2 {
  font-family:Impact,'oswaldbold',Helvetica,Arial,sans-serif;
  font-size:24px;
  margin-top:2.5em;
  }
  
#webform-client-form-33 label {
  text-transform:uppercase;
  display:block;
  clear:both;
  float:left;
  width:18%;
  margin-right:0;
  padding:2px;
  border:none;
  }
  
  /* facebook stopper */
  
.rightcol2 .facebook-stopper {
  margin-top:-110px;
  position:relative;
  }
  
.rightcol2 .facebook-stopper video,
.rightcol2 .facebook-stopper img {
  z-index:0;
  }
  
.rightcol2 .facebook-stopper a.shop,
.rightcol2 .facebook-stopper a.youtube,
.rightcol2 .facebook-stopper a.facebook,
.rightcol2 .facebook-stopper a.instagram,
.rightcol2 .facebook-stopper a.impressum {
  position:absolute;
  overflow:hidden;
  display:block;
  text-indent:-9999px;
  outline:none;
  z-index:10;
  background:rgba(0,0,0,0);  /* IE needs this */
  outline:none;
  }
  
.rightcol2 .facebook-stopper a.shop {
  top:0;
  left:0;
  width:220px;
  height:400px;
  }
  
.rightcol2 .facebook-stopper a.youtube {
  top:475px;
  left:55px;
  width:55px;
  height:25px;
  }
  
.rightcol2 .facebook-stopper a.facebook {
  top:505px;
  left:45px;
  width:55px;
  height:40px;
  }
.rightcol2 .facebook-stopper a.instagram {
  top:550px;
  left:45px;
  width:50px;
  height:40px;
  }  
.rightcol2 .facebook-stopper a.impressum {
  top:625px;
  left:70px;
  width:130px;
  height:50px;
  }
  
  /* guestbook */
.clearfix .links .links.inline .comment-add.first.last {
	display: none;
}  
.content.clearfix .links.inline .comment-add.first.last {
color:#ec7600;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-weight:normal;
  font-size:16px;
  text-transform:uppercase;
	margin-bottom: 20px;
	padding: 0;
} 
.centercol .comment-wrapper h2.title,
.centercol .comment-form h2.title{
  display:none;
  }
  
.centercol .comment-wrapper .comment-form .form-type-textfield,
.centercol .comment-wrapper .comment-form .field-widget-text-textarea,
.centercol .comment-form .form-type-textfield,
.centercol .comment-form .field-widget-text-textarea{
  background:#ec7600;
  color:white;
  padding:10px;
  margin:0;
  border:none;
  outline:none;
  float:left;
  clear:both;
  width:506px;
  }
  
.centercol .comment-wrapper .comment-form .form-item,
.centercol .comment-wrapper .comment-form .form-actions,
.centercol .comment-form .form-item,
.centercol .comment-form .form-actions{
  margin-top: 0;
  margin-bottom: 0;
  }

.centercol .comment-wrapper .comment-form .form-text,
.centercol .comment-wrapper .comment-form .form-textarea,
.centercol .comment-form .form-text,
.centercol .comment-form .form-textarea{
  border:none;
  outline:none;
  width:506px;
  padding:3px 2px;
  }
  
.centercol .comment-wrapper .comment-form .field-widget-text-textarea .grippie,
.centercol .comment-form .field-widget-text-textarea .grippie{
  display:none;
  }
  
.centercol .comment-wrapper .comment-form .form-required,
.centercol .comment-form .form-required{
  display:none;
  }
  
.centercol .comment-wrapper .comment-form #edit-submit,
.centercol .comment-form #edit-submit{
  clear:both;
  float:left;
  margin-top:5px;
  margin-bottom:40px;
  }
  
.centercol .comment-wrapper .comment,
.centercol .comment {
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom:1px solid #ec7600;
  clear:both;
  }
  
.centercol .comment-wrapper .comment .submitted,
.centercol .comment .submitted {
  padding-bottom:10px;
  }
  
.centercol .comment-wrapper .comment .submitted .author,
.centercol .comment .submitted .author {
  font-weight:bold;
  color:#ec7600;
  }
  
.centercol .comment-wrapper .comment .submitted .created,
.centercol .comment .submitted .created{
  color:#666;
  padding-left:10px;
  font-size:80%;
  }
  
  /* downloads list */
  
.centercol .field-name-field-downloads .field-label {
  text-transform:uppercase;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  margin-bottom:0.5em;
  font-weight:normal;
  }
  
.centercol .field-name-field-downloads .field-items .field-item {
  float:left;
  margin-right:5px;
  position:relative;
  }
  
.centercol .field-name-field-downloads .field-items .last {
  margin-right:0;
  }
  
.centercol .field-name-field-downloads .field-items .field-item a {
  display:block;
  width: 73px;
  height: 40px;
  overflow:hidden;
  text-align:left;
  color:white;
  background:#ec7600;
  text-decoration:none;
  text-transform:uppercase;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-size:11px;
  line-height:1.2em;
  font-style:normal;
  padding:5px;
  }
  
.centercol .field-name-field-downloads .field-items .field-item a img {
  position:absolute;
  left:0;
  top:0;
  }
  
.centercol .field-name-field-downloads .field-items .field-item a:hover img {
  left:-1000px;
  }
.site_name {
	display: none;
}
.social-mobil, .social-mobil-2 {
	display: none;
}









/* PJ MOBILEVERSION */  
@media all and (min-width: 769px){
#block-system-main-menu {
	display: none!important;
}
}
@media all and (max-width: 1024px) {  
html {
  overflow-x: visible;
  overflow-y: visible;
}
/*
.backdrop,
.main-fixed,
.centercol,
.centercol-top-scrolling-cover {
  position:absolute;
  margin-left: -30px;
  width: 1135px; 
}
*/
.backdrop,
.main-fixed,
.centercol,
.centercol-top-scrolling-cover {
  position:absolute;
}
.leftcol {
    left: 150px;
    margin: 0;
    top: 50px;
}
.rightcol1, .rightcol2 {
    height: 600px;
    left: 935px;
    top: 110px;
    width: 83px;
}
.rightcol2 {
    left: 1035px;
}

.centercol .inner, .centercol-top-scrolling-cover .inner {
    left: 390px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0px;
    width: 526px;
}

.centercol .inner {
	top:140px;
}

.page-termine .centercol h1,
.page-termine .dates-overview .view-filters {
  position:absolute;
}

.leftcol #video {
  display:none;
}

.leftcol .facebook-stopper {
  display:none;
}

.page-termine .centercol h1 {
  background:none;
  height:auto;
  z-index:auto;
  margin-top:0;
  margin-bottom:0;
}

.page-termine .dates-overview .view-filters {
  background:none;
  z-index:auto;
  margin-top:-100px;
  margin-bottom:30px;
}
}
@media screen and (max-width: 768px) {  
p {
  font-size:15px;
  }  
    
.leftcol, .rightcol1, .rightcol2, .backdrop {
    display: none;
}
/*
    .leftcol, .rightcol2, .backdrop {
    display: none;
}    
*/
div#block-views-999dc7bc15d09d6a48aef82105fb9dc9 {
    display: block;
    margin-top: 0px;
}    
.gallery-info .field-slideshow-pager {
    position: absolute;
    top: 220px;
    right: 0;
    width: 120px;
    margin-top: 11px;
    text-align: right;
} 
.gallery-info h2 {
    color: #ec7600;
    font-size: 14px;
    position: absolute;
    top: 270px;
    width: 380px;
}    
.gallery-info .field-name-field-gallery-text {
    position: absolute;
    top: 310px;
}    
    
    
.centercol-top-scrolling-cover {
    width: 90%;
}    
.centercol .inner, 
.centercol-top-scrolling-cover .inner {
    width: 90%;
    /*margin: 0;
    padding: 0;
    position: absolute;
    top: 140px;*/
    left: 20px;
}
.centercol-top-scrolling-cover .inner {
    display: none;
}	
.main, .main-fixed, .centercol {
	width: 100%;
	}
.node-page img, .node img {
    width: 100%;
    height: auto;
}	
.node-page iframe, .node iframe, .view-video-gallery iframe {
    width: 100%;
}	
.gallery-info, .gallery-info h2 {
    width: 100%;
} 
/* submenu */
.submenu table tr td {
    padding: 0 0 2px 0;
    width: 100%;
    float: left;
    margin-bottom: 15px;
}	
.submenu table {
    border-spacing: 0px;
    border-collapse: collapse;
    margin-left: 0px;
    /* width: 100%; */
}
.submenu img {
    border: 0;
    width: 100%;
    height: 100%;
}	
/* mean menu */
.site_name {
	display: block;
    left: 20px;
    position: absolute;
	margin-top: 20px;
	z-index: 999;
}	
.line {
    border-bottom-color: #ec7600;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: 100%;
    margin-top: 100px;
    position: absolute;
}
	
.mean-container a.meanmenu-reveal {
	background-image: url(images/litfass-icon.png);
	background-repeat: no-repeat;
	background-position: center;
    width: 29px;
    height: 80px;
    padding: 13px 20px 10px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-indent: -9999em;
    line-height: 22px;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 700;
}	
a.meanmenu-reveal.meanclose {
	background-image: url(images/litfass-icon-out.png);
	background-repeat: no-repeat;
	background-position: center;
}	
.mean-container .mean-bar {
    float: left;
    width: 100%;
    position: relative;
    background: none;
    padding: 0px 0px;
    min-height: 0px;
    height: 0px;
    /*z-index: 998;*/
	/*border-bottom-color: #ec7600;
    border-bottom-style: solid;
    border-bottom-width: 2px;*/
	text-align: left;
	font-family:Impact,'oswaldbold',Helvetica,Arial,sans-serif;
  	color:#ec7600;
	font-size:28px;
}	
.mean-container .mean-nav {
    background: #ffffff url(images/column.png) no-repeat 0 0;
    background-position: center 0;
    float: left;
    width: 100%;
    margin-top: 12px;
/*    padding-left: 20px;*/
    font-size: 28px;
}
.mean-nav h2 {
	font-family:Impact,'oswaldbold',Helvetica,Arial,sans-serif;
    font-size: 28px;
}
.mean-container .mean-nav ul {
    list-style-type: none;
    margin-top: 80px;
}    
.mean-container .mean-nav ul li a {
    display: block;
    float: left;
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0;
/*	margin-left: -20px;*/
    text-align: center;
    color: #fff;
/*	background: #603813;*/
    border-top: none;
    border-top: none;
    text-decoration: none;
    text-transform: uppercase;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center top;
    text-indent: -9999px;
}
.mean-container .mean-nav ul li {    
    list-style-type: none;
    list-style-image: none;    
}
.mean-container .mean-nav ul li a:hover {
    background: none;
    background-repeat: no-repeat;
/*    color: #ec7600;*/
}     
.mean-container .mean-nav ul li a.michael-hatzius {  
    background-image: url(images/menu_header.png);
    height: 119px;
    background-position: center -119px;
    background-repeat: no-repeat;
}  
.mean-container .mean-nav ul li a.michael-hatzius:hover, .mean-container .mean-nav ul li.active-trail a.michael-hatzius {
    background-position: center 0;
}     
.mean-container .mean-nav ul li a.termine {  
    background-image: url(images/menu_termine.png);
    height: 37px;
    background-position: center -37px;
    background-repeat: no-repeat;
}
.mean-container .mean-nav ul li a.termine:hover, .mean-container .mean-nav ul li.active-trail a.termine {
    background-position: center 0;
}    
.mean-container .mean-nav ul li a.ueber-mich {  
    background-image: url(images/menu_uebermich.png);
    height: 118px;
    background-position: center -118px;
}  
.mean-container .mean-nav ul li a.ueber-mich:hover, .mean-container .mean-nav ul li.active-trail a.ueber-mich {
    background-position: center 0;
}     
.mean-container .mean-nav ul li a.galerie {  
    background-image: url(images/menu_galerie.png);
    height: 40px;
    background-position: center -40px;
}
.mean-container .mean-nav ul li a.galerie:hover, .mean-container .mean-nav ul li.active-trail a.galerie {
    background-position: center 0;
}     
.mean-container .mean-nav ul li a.theater {  
    background-image: url(images/menu_theater.png);
    height: 36px;
    background-position: center -36px;
}
.mean-container .mean-nav ul li a.theater:hover, .mean-container .mean-nav ul li.active-trail a.theater {
    background-position: center 0;
}     
.mean-container .mean-nav ul li a.kontakt {  
    background-image: url(images/menu_kontakt.png);
    height: 36px;
    background-position: center -36px;
}  
.mean-container .mean-nav ul li a.kontakt:hover, .mean-container .mean-nav ul li.active-trail a.kontakt {
    background-position: center 0;
}     
.mean-container .mean-nav ul li a.shop {  
    background-image: url(images/menu_shop.png);
    height: 58px;
    background-position: center -58px;
    margin-bottom: 132px;
}  
.mean-container .mean-nav ul li a.shop:hover, .mean-container .mean-nav ul li.active-trail a.shop {
    background-position: center 0;
}     
li.expanded, li.collapsed, li.leaf {
    padding: 0em 0em 0 0;
    margin: 0;
}    
ul.menu li {
    margin: 0 0 0 0em;
}   
ul li.leaf,
ul li.collapsed {
    list-style-image: none;
    list-style-type: none;
}	
ul {
    padding-inline-start: 0px;
}
#block-system-main-menu a {
color:#ec7600;
  font-family:'oswaldbold',Helvetica,Arial,sans-serif;
  font-weight:normal;
  font-size:16px;
  text-transform:uppercase;
  padding:0;
  background:none;
  border:none;
  cursor:pointer;
	}	
#block-system-main-menu {
    border-bottom-color: #ec7600;
    border-bottom-style: solid;
    border-bottom-width: 2px;
	border-top-color: #ec7600;
    border-top-style: solid;
    border-top-width: 2px;
}	
/* GÄSTEBUCH */	
	
.centercol .comment-wrapper .comment-form .form-type-textfield,
.centercol .comment-wrapper .comment-form .field-widget-text-textarea,
.centercol .comment-form .form-type-textfield,
.centercol .comment-form .field-widget-text-textarea {
  width:90%;
  }
.centercol .comment-wrapper .comment-form .form-text, 
.centercol .comment-wrapper .comment-form .form-textarea,
.centercol .comment-form .form-text, 
.centercol .comment-form .form-textarea {
    width: 98%;
}	
form#comment-form {
    margin-top: 15px;
}
	
/* TERMINE */	
.page-termine .centercol h1 {
    width: 100%;
	position: relative !important;
}	
.page-termine .dates-overview .view-filters {
    margin-top: -70px !important;
	width: 90%;
}	
.dates-overview .views-exposed-form #edit-cat-wrapper {
    margin-bottom: 10px;
}
.dates-overview .date-row .views-accordion-header .show {
    /*margin-left: 8px;*/
	margin-left: 93px;
}
.dates-overview .date-row .views-accordion-header .locality {
    width: 200px;
}	
.dates-overview .date-row .views-accordion-header {
  background:transparent url(images/accordion-arrow.png) no-repeat top right;
  }	
#views-exposed-form-dates-overview-dates-overview-page {
    margin-top: -5px;
}	
.dates-overview .views-exposed-form #edit-cat-wrapper .form-type-select,
.form-item.form-type-select.form-item-state {
    left: 75px;
}	
	
/* SOCIAL MEDIA MOBIL */		
#block-block-2 {
    text-align: right;
}	
.social-mobil {
	display: block;
	text-align: right;
	height: 25px;
	margin-bottom: 30px;
	margin-top: -20px;
}	
a.youtube {
	margin: 0px 5px 15px 5px;
}	
a.facebook {
	margin: 0px 5px 15px 5px;
}
a.instagram {
	margin: 0px 5px 15px 5px;
}
}	
.social-mobil-2 {
	display: block;
	text-align: right;
	height: 25px;
	margin-bottom: 30px;
	margin-top: -20px;
}	
a.impressum::before {
	margin: 0px 5px 15px 5px;
	content: "Impressum";
	font-family: 'oswaldbold','einschlag',Helvetica,Arial,sans-serif;
    color: #ec7600;
    font-weight: normal;
    font-size: 12px;
    text-transform: uppercase;
}	
body {
    font-size: 15px;
}
	
	
}